<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#9C27B0</color>
    <color name="teal_700">#FF018786</color>
    <color name="text_color_12B2B3">#FDDB44</color>
    <!--    <color name="text_color_12B2B3">#12B2B3</color>-->
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="colorbluck">#000</color>
    <color name="colorwhite">#ffffff</color>
    <color name="colorgray">#948e94</color>
    <color name="colorseletortrue">#3110e8</color>
    <color name="colorbackground">#ebe6eb</color>
    <color name="colorred">#e51c23</color>
    <color name="coloyellow">#e8dd67</color>
    <color name="colorgreen">#259b24</color>
    <color name="colorgreens">#056c04</color>
    <color name="colortextviewbackground">#f7f5f7</color>
    <color name="colorbackgroundgreen">#a1d3f6</color>
    <color name="colorimgthree">#aaaaaa</color>
    <color name="colorblack">#000</color>
    <color name="color_divider">#BBBBBB</color>
    <color name="bg">#eeeff3</color>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="light_blue">#FFE1F5FE</color>
    <color name="green">#064400</color>
    <color name="gray">#BBBBBB</color>
    <color name="titleColor">#2c2a2a</color>
    <color name="grey_f3f3f3">#f3f3f3</color>
    <color name="grey_7D7D7D">#7D7D7D</color>
    <color name="press">#000000</color>
    <color name="inon_Color">#E2E6D751</color>
    <color name="descColor">#716B6B</color>
    <color name="typeColor">#BD2626</color>
    <color name="colorprimary">#008577</color>
    <color name="colorprimaryDark">#00574B</color>
    <color name="coloraccent">#D81B60</color>
    <color name="green_006400">#F299E7FF</color>
    <color name="blue_D399E7FF">#D399E7FF</color>
    <color name="grey_other">#63858787</color>
    <color name="grey">#63C3C6C8</color>
    <color name="blue_dark">#19459E</color>
    <color name="grey_deep">#C4E1DFDF</color>
    <color name="yellow">#F8CD4C</color>
    <color name="blue_deep">#3F63AA</color>
    <color name="grey_more">#88D5DADD</color>
    <color name="white_whatever">#B0FFFFFF</color>
    <color name="pink">#D2FFC0CB</color><!--粉红色 -->
    <color name="rose">#C9FFE4E1</color><!--浅玫瑰色 -->
    <color name="lightpink">#ffb6c1</color><!--亮粉红色 -->
    <color name="deeppink">#ff1493</color><!--深粉红色 -->
    <color name="hotpink">#ff69b4</color><!--热粉红色 -->
    <color name="mistyrose">#ffe4e1</color><!--浅玫瑰色 -->
    <color name="powderblue">#b0e0e6</color><!--粉蓝色 -->
    <color name="lightblue">#E6F1FDFF</color>
    <color name="pink_whatever">#70ffc0cb</color>
    <color name="light_blue_50">#FFE1F5FE</color>
    <color name="light_blue_200">#FF81D4FA</color>
    <color name="light_blue_600">#FF039BE5</color>
    <color name="light_blue_900">#FF01579B</color><!--粉红色 -->
    <color name="trans">#00000000</color>
    <color name="load_red">#fa007a</color>
    <color name="load_purple">#935fe7</color>
    <color name="load_yellow">#f9b11f</color>
    <color name="app_yellow">#FDDB44</color>
    <color name="app_blue">#03DAC5</color>
    <color name="load_blue">#009cfa</color>
    <color name="colorBlue">#D6CFCF</color>
    <color name="colorPrimary2">#4FAEF9</color>
    <color name="colorWhite">#fff</color>
    <color name="colorgreen2">#18F217</color>
    <color name="colorRed">#EE1C6D</color>
    <color name="color_1e1f20">#181717</color>
    <color name="text_color_1e1f20_85">#d91e1f20</color><!--1e1f20 85%的透明度-->
    <color name="text_color_1e1f20_65">#a61e1f20</color><!--1e1f20 65%的透明度-->
    <color name="color_1e1f20_4">#0D1e1f20</color><!--1e1f20 4%的透明度-->
    <color name="color_1e1f20_25">#401e1f20</color><!--1e1f20 25%的透明度-->
    <color name="color_1e1f20_65">#a61e1f20</color><!--1e1f20 65%的透明度-->
    <color name="color_1e1f20_45">#731e1f20</color><!--1e1f20 45%的透明度-->
    <color name="color_1e1f20_15">#271e1f20</color><!--1e1f20 15%的透明度-->
    <color name="color_1e1f20_15s">#DEDEDE</color><!--1e1f20 15%的透明度-->
    <color name="theme_text_color">#12B2B3</color>
    <color name="theme_text_color_21">#DCF4F4</color>
    <color name="theme_text_color_20">#3312B2B3</color><!--12B2B3 20%的透明度-->
    <color name="theme_text_color_50">#8012B2B3</color><!--12B2B3 50%的透明度-->
    <color name="text_color_999999">#999999</color>
    <color name="text_color_FA4169">#FA4169</color>
    <color name="text_color_888888">#888888</color>
    <color name="text_color_1E1F20">#1E1F20</color>
    <color name="text_color_438BFE">#438BFE</color>
    <color name="text_color_401E1F20">#401E1F20</color>
    <color name="text_color_C1C1C1">#C1C1C1</color>
    <color name="text_color_171F3A">#171F3A</color>
    <color name="text_color_07C160">#07C160</color>
    <color name="text_color_E2F2F2">#E2F2F2</color>
    <color name="text_color_F2F2F2">#F2F2F2</color>
    <color name="text_color_BBBBBB">#BBBBBB</color>
    <color name="text_color_FF3B30">#FF3B30</color>
    <color name="text_color_F8F8F8">#F8F8F8</color>
    <color name="text_color_5FD6D6">#5FD6D6</color>
    <color name="text_color_F6F6F6">#F6F6F6</color>
    <color name="text_color_c0c0c0">#c0c0c0</color>
    <color name="text_color_6d6d6e">#6d6d6e</color>
    <color name="text_color_f0f0f0">#f0f0f0</color>
    <color name="text_color_cccccc">#CCCCCC</color>
    <color name="text_color_c7c7c7">#c7c7c7</color>
    <color name="text_color_88D8D9">#88D8D9</color>
    <color name="text_color_9BE2E2">#9BE2E2</color>
    <color name="text_color_9CF5F5">#9CF5F5</color>
</resources>